uuid: 1f5602d8-c6b2-4558-85b2-864948df8e67
langcode: en
status: true
dependencies:
  config:
    - views.view.events
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__cgl_events
theme: durhamtech
region: content
weight: -18
provider: null
plugin: 'views_block:events-block_2'
settings:
  id: 'views_block:events-block_2'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/cgl\r\n/center-global-learner"
